package roseindia;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Date;

import com.opensymphony.xwork2.ActionSupport;

public class DatePickerAction extends ActionSupport {

	private Date date1;

	public Date getDate1() {
		return date1;
	}

	public void setDate1(Date date1) {
		this.date1 = date1;
	}

	public Date getToday() {
		return new Date();
	}

	public String execute() throws Exception {

		return SUCCESS;
	}

	public String display() {
		return NONE;
	}

}
